Subject: Re: linux-next: Fixes tag needs some work in the drivers-x86 tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 30 Nov 2020 18:58:51 +1100

Hi Hans,

On Mon, 30 Nov 2020 08:43:21 +0100 Hans de Goede <[email-masked]> wrote:
>
> Question, how important is it to fix these ? I normally never do forced pushes
> to the for-next branch. But if this is considered important to fix I guess I
> can make an exception.

I think it is fine to leave these, but to try to not have more in the future.

> Will git rewrite the commit msg when this is set ?  I'm at 2.28 and don't
> have core.abbrev set. But I guess this needs to be set in the gitconfig
> of the creator of the patch; and this has no impact on "git am" ?

It will not rewrite the commit message.

-- 
Cheers,
Stephen Rothwell